<!DOCTYPE html>
<html lang="en-US">
  <meta charset="utf-8">
  <title>Redirecting…</title>
  <link rel="canonical" href="http://www.lunaryorn.com/posts/the-power-of-display-buffer-alist.html">
  <meta http-equiv="refresh" content="0; url=http://www.lunaryorn.com/posts/the-power-of-display-buffer-alist.html">
  <h1>Redirecting…</h1>
  <a href="http://www.lunaryorn.com/posts/the-power-of-display-buffer-alist.html">Click here if you are not redirected.</a>
  <script>location="http://www.lunaryorn.com/posts/the-power-of-display-buffer-alist.html"</script>
</html>
